/* line 54, src/sass/rituals-sprite.scss */

.pay-amex,
.pay-amex-small,
.pay-bancontact,
.pay-bcmc,
.pay-bancontact-small,
.pay-bcmc-small,
.pay-diners-club,
.pay-diners,
.pay-diners-club-small,
.pay-diners-small,
.pay-entercash,
.pay-entercash-small,
.pay-eps,
.pay-eps-small,
.pay-giropay,
.pay-giropay-small,
.pay-ideal,
.pay-ideal-small,
.pay-klarna,
.pay-klarna-small,
.pay-maestro,
.pay-maestro-small,
.pay-mastercard,
.pay-mc,
.pay-mastercard-small,
.pay-mc-small,
.pay-multibanco,
.pay-multibanco-small,
.pay-paypal,
.pay-paypal-small,
.pay-giftcard,
.pay-rituals,
.pay-giftcard-small,
.pay-rituals-small,
.pay-sofort,
.pay-directEbanking,
.pay-sofort-small,
.pay-directEbanking-small,
.pay-visa,
.pay-visa-small,
.pay-ratepay,
.pay-ratepay-small,
.pay-discover,
.pay-discover-small,
.pay-apple-pay,
.pay-apple-pay-small,
.pay-trustly,
.pay-trustly-small,
.pay-vipps,
.pay-vipps-small,
.pay-alipay,
.pay-alipay-small,
.pay-alipay-hk,
.pay-alipay_hk,
.pay-alipay-hk-small,
.pay-unionpay,
.pay-cup,
.pay-unionpay-small,
.pay-fashioncheque,
.pay-fashioncheque-small,
.pay-wechat,
.pay-wechat-small,
.pay-decadeaukaart,
.pay-decadeaukaart-transparent,
.pay-beautycadeau,
.pay-beautycadeaukaart,
.pay-mb-way,
.pay-payconiq,
.pay-bcmc_mobile,
.pay-payconiq-small,
.pay-bcmc_mobile-small,
.store-app-store,
.store-app-store-small,
.store-app-store-smaller,
.store-google-play,
.store-google-play-small,
.store-google-play-smaller,
.icon-logo,
.icon-logo-small,
.icon-logo-40,
.icon-my-rituals,
.logo-vegan,
.logo-clean-safe,
.logo-cruelty-free,
.logo-giving-back,
.logo-well-being,
.logo-limiting-waste,
.logo-apple,
.logo-google-play,
.karma-logo,
.karma-logo-small,
.karma-logo-white,
.ico-customizable,
.info-icon,
.info-icon-white {
	background-image: url("../images/sprites/sprite.svg");
	background-size: 239.13px 6299px;
}

/* line 4, src/sass/03-generic/_icons.scss */

.icon,
.icon--large,
.icon--medium,
.icon--small {
	display: inline-block;
	line-height: normal;
}

/* line 10, src/sass/03-generic/_icons.scss */

.icon::before,
.icon--large::before,
.icon--medium::before,
.icon--small::before {
	vertical-align: top;
}

/* line 15, src/sass/03-generic/_icons.scss */

.icon--large {
	font-size: 60px;
	line-height: 60px;
}

/* line 20, src/sass/03-generic/_icons.scss */

.icon--medium {
	font-size: 40px;
	line-height: 40px;
}

/* line 25, src/sass/03-generic/_icons.scss */

.icon--small {
	font-size: 20px;
	line-height: 20px;
}

/* line 33, src/sass/03-generic/_icons.scss */

.ico {
	display: inline-block;
}

/* line 37, src/sass/03-generic/_icons.scss */

.pay-amex {
	width: 65px;
	height: 65px;
	background-position: -10px -2168px;
}

/* line 41, src/sass/03-generic/_icons.scss */

.pay-amex-small {
	width: 41px;
	height: 41px;
	background-position: -10px -2252px;
}

/* line 45, src/sass/03-generic/_icons.scss */

.pay-bancontact,
.pay-bcmc {
	width: 65px;
	height: 65px;
	background-position: -10px -2456px;
}

/* line 50, src/sass/03-generic/_icons.scss */

.pay-bancontact-small,
.pay-bcmc-small {
	width: 41px;
	height: 41px;
	background-position: -10px -2540px;
}

/* line 55, src/sass/03-generic/_icons.scss */

.pay-diners-club,
.pay-diners {
	width: 65px;
	height: 65px;
	background-position: -10px -2852px;
}

/* line 60, src/sass/03-generic/_icons.scss */

.pay-diners-club-small,
.pay-diners-small {
	width: 41px;
	height: 41px;
	background-position: -10px -2936px;
}

/* line 65, src/sass/03-generic/_icons.scss */

.pay-entercash {
	width: 65px;
	height: 65px;
	background-position: -10px -3140px;
}

/* line 69, src/sass/03-generic/_icons.scss */

.pay-entercash-small {
	width: 41px;
	height: 41px;
	background-position: -10px -3224px;
}

/* line 73, src/sass/03-generic/_icons.scss */

.pay-eps {
	width: 65px;
	height: 65px;
	background-position: -10px -3284px;
}

/* line 77, src/sass/03-generic/_icons.scss */

.pay-eps-small {
	width: 41px;
	height: 41px;
	background-position: -10px -3368px;
}

/* line 81, src/sass/03-generic/_icons.scss */

.pay-giropay {
	width: 65px;
	height: 65px;
	background-position: -10px -3755px;
}

/* line 85, src/sass/03-generic/_icons.scss */

.pay-giropay-small {
	width: 41px;
	height: 41px;
	background-position: -10px -3839px;
}

/* line 89, src/sass/03-generic/_icons.scss */

.pay-ideal {
	width: 65px;
	height: 65px;
	background-position: -10px -3899px;
}

/* line 93, src/sass/03-generic/_icons.scss */

.pay-ideal-small {
	width: 41px;
	height: 41px;
	background-position: -10px -3983px;
}

/* line 97, src/sass/03-generic/_icons.scss */

.pay-klarna {
	width: 65px;
	height: 65px;
	background-position: -10px -4043px;
}

/* line 101, src/sass/03-generic/_icons.scss */

.pay-klarna-small {
	width: 41px;
	height: 41px;
	background-position: -10px -4127px;
}

/* line 105, src/sass/03-generic/_icons.scss */

.pay-maestro {
	width: 65px;
	height: 65px;
	background-position: -10px -4187px;
}

/* line 109, src/sass/03-generic/_icons.scss */

.pay-maestro-small {
	width: 41px;
	height: 41px;
	background-position: -10px -4271px;
}

/* line 113, src/sass/03-generic/_icons.scss */

.pay-mastercard,
.pay-mc {
	width: 65px;
	height: 65px;
	background-position: -10px -4331px;
}

/* line 118, src/sass/03-generic/_icons.scss */

.pay-mastercard-small,
.pay-mc-small {
	width: 41px;
	height: 41px;
	background-position: -10px -4415px;
}

/* line 123, src/sass/03-generic/_icons.scss */

.pay-multibanco {
	width: 65px;
	height: 65px;
	background-position: -10px -4545px;
}

/* line 127, src/sass/03-generic/_icons.scss */

.pay-multibanco-small {
	width: 41px;
	height: 41px;
	background-position: -10px -4629px;
}

/* line 131, src/sass/03-generic/_icons.scss */

.pay-paypal {
	width: 65px;
	height: 65px;
	background-position: -10px -4807px;
}

/* line 135, src/sass/03-generic/_icons.scss */

.pay-paypal-small {
	width: 41px;
	height: 41px;
	background-position: -10px -4891px;
}

/* line 139, src/sass/03-generic/_icons.scss */

.pay-giftcard,
.pay-rituals {
	width: 65px;
	height: 65px;
	background-position: -10px -3611px;
}

/* line 144, src/sass/03-generic/_icons.scss */

.pay-giftcard-small,
.pay-rituals-small {
	width: 41px;
	height: 41px;
	background-position: -10px -3695px;
}

/* line 149, src/sass/03-generic/_icons.scss */

.pay-sofort,
.pay-directEbanking {
	width: 65px;
	height: 65px;
	background-position: -10px -4043px;
}

/* line 154, src/sass/03-generic/_icons.scss */

.pay-sofort-small,
.pay-directEbanking-small {
	width: 41px;
	height: 41px;
	background-position: -10px -4127px;
}

/* line 159, src/sass/03-generic/_icons.scss */

.pay-visa {
	width: 65px;
	height: 65px;
	background-position: -10px -5671px;
}

/* line 163, src/sass/03-generic/_icons.scss */

.pay-visa-small {
	width: 41px;
	height: 41px;
	background-position: -10px -5755px;
}

/* line 167, src/sass/03-generic/_icons.scss */

.pay-ratepay {
	width: 65px;
	height: 65px;
	background-position: -10px -4951px;
}

/* line 171, src/sass/03-generic/_icons.scss */

.pay-ratepay-small {
	width: 41px;
	height: 41px;
	background-position: -10px -5035px;
}

/* line 175, src/sass/03-generic/_icons.scss */

.pay-discover {
	width: 65px;
	height: 65px;
	background-position: -10px -2996px;
}

/* line 179, src/sass/03-generic/_icons.scss */

.pay-discover-small {
	width: 41px;
	height: 41px;
	background-position: -10px -3080px;
}

/* line 183, src/sass/03-generic/_icons.scss */

.pay-apple-pay {
	width: 65px;
	height: 65px;
	background-position: -10px -2312px;
}

/* line 187, src/sass/03-generic/_icons.scss */

.pay-apple-pay-small {
	width: 41px;
	height: 41px;
	background-position: -10px -2396px;
}

/* line 191, src/sass/03-generic/_icons.scss */

.pay-trustly {
	width: 65px;
	height: 65px;
	background-position: -10px -5239px;
}

/* line 195, src/sass/03-generic/_icons.scss */

.pay-trustly-small {
	width: 41px;
	height: 41px;
	background-position: -10px -5323px;
}

/* line 199, src/sass/03-generic/_icons.scss */

.pay-vipps {
	width: 65px;
	height: 65px;
	background-position: -10px -5527px;
}

/* line 203, src/sass/03-generic/_icons.scss */

.pay-vipps-small {
	width: 41px;
	height: 41px;
	background-position: -10px -5611px;
}

/* line 207, src/sass/03-generic/_icons.scss */

.pay-alipay {
	width: 65px;
	height: 65px;
	background-position: -10px -1880px;
}

/* line 211, src/sass/03-generic/_icons.scss */

.pay-alipay-small {
	width: 41px;
	height: 41px;
	background-position: -10px -2108px;
}

/* line 215, src/sass/03-generic/_icons.scss */

.pay-alipay-hk,
.pay-alipay_hk {
	width: 65px;
	height: 65px;
	background-position: -10px -1964px;
}

/* line 220, src/sass/03-generic/_icons.scss */

.pay-alipay-hk-small {
	width: 41px;
	height: 41px;
	background-position: -10px -2048px;
}

/* line 224, src/sass/03-generic/_icons.scss */

.pay-unionpay,
.pay-cup {
	width: 65px;
	height: 65px;
	background-position: -10px -5383px;
}

/* line 229, src/sass/03-generic/_icons.scss */

.pay-unionpay-small {
	width: 41px;
	height: 41px;
	background-position: -10px -5467px;
}

/* line 233, src/sass/03-generic/_icons.scss */

.pay-fashioncheque {
	width: 101px;
	height: 93.3px;
	background-position: -10px -3428px;
}

/* line 237, src/sass/03-generic/_icons.scss */

.pay-fashioncheque-small {
	width: 51px;
	height: 51px;
	background-position: -10px -3541px;
}

/* line 241, src/sass/03-generic/_icons.scss */

.pay-wechat {
	width: 65px;
	height: 65px;
	background-position: -10px -5815px;
}

/* line 245, src/sass/03-generic/_icons.scss */

.pay-wechat-small {
	width: 41px;
	height: 41px;
	background-position: -10px -5899px;
}

/* line 249, src/sass/03-generic/_icons.scss */

.pay-decadeaukaart {
	width: 65px;
	height: 65px;
	background-position: -10px -2684px;
}

/* line 253, src/sass/03-generic/_icons.scss */

.pay-decadeaukaart-transparent {
	width: 65px;
	height: 65px;
	background-position: -10px -2768px;
}

/* line 257, src/sass/03-generic/_icons.scss */

.pay-beautycadeau,
.pay-beautycadeaukaart {
	width: 65px;
	height: 65px;
	background-position: -10px -2600px;
}

/* line 262, src/sass/03-generic/_icons.scss */

.pay-mb-way {
	width: 103.6px;
	height: 51px;
	background-position: -10px -4475px;
}

/* line 266, src/sass/03-generic/_icons.scss */

.pay-payconiq,
.pay-bcmc_mobile {
	width: 57px;
	height: 57px;
	background-position: -10px -4689px;
}

/* line 271, src/sass/03-generic/_icons.scss */

.pay-payconiq-small,
.pay-bcmc_mobile-small {
	width: 23px;
	height: 23px;
	background-position: -10px -4765px;
}

/* line 276, src/sass/03-generic/_icons.scss */

.store-app-store {
	width: 153px;
	height: 48px;
	background-position: -10px -5959px;
}

/* line 280, src/sass/03-generic/_icons.scss */

.store-app-store-small {
	width: 128.6px;
	height: 38.89px;
	background-position: -10px -6026px;
}

/* line 284, src/sass/03-generic/_icons.scss */

.store-app-store-smaller {
	width: 99.16px;
	height: 30.15px;
	background-position: -10px -6084px;
}

/* line 288, src/sass/03-generic/_icons.scss */

.store-google-play {
	width: 153px;
	height: 48px;
	background-position: -10px -6134px;
}

/* line 292, src/sass/03-generic/_icons.scss */

.store-google-play-small {
	width: 128.6px;
	height: 38.9px;
	background-position: -10px -6201px;
}

/* line 296, src/sass/03-generic/_icons.scss */

.store-google-play-smaller {
	width: 99.16px;
	height: 30.15px;
	background-position: -10px -6259px;
}

/* line 300, src/sass/03-generic/_icons.scss */

.icon-logo {
	width: 81px;
	height: 77px;
	background-position: -10px -310px;
}

/* line 304, src/sass/03-generic/_icons.scss */

.icon-logo-small {
	width: 63.17px;
	height: 60px;
	background-position: -10px -1387px;
}

/* line 308, src/sass/03-generic/_icons.scss */

.icon-logo-40 {
	width: 41px;
	height: 39px;
	background-position: -10px -406px;
}

/* line 312, src/sass/03-generic/_icons.scss */

.icon-my-rituals {
	width: 81.5px;
	height: 81.5px;
	background-position: -10px -1779px;
}

/* line 316, src/sass/03-generic/_icons.scss */

.logo-vegan {
	width: 96.1px;
	height: 98.4px;
	background-position: -10px -1466px;
}

/* line 320, src/sass/03-generic/_icons.scss */

.logo-clean-safe {
	width: 146.7px;
	height: 175.2px;
	background-position: -10px -510px;
}

/* line 324, src/sass/03-generic/_icons.scss */

.logo-cruelty-free {
	width: 146.7px;
	height: 175.2px;
	background-position: -10px -705px;
}

/* line 328, src/sass/03-generic/_icons.scss */

.logo-giving-back {
	width: 146.7px;
	height: 175.2px;
	background-position: -10px -900px;
}

/* line 332, src/sass/03-generic/_icons.scss */

.logo-well-being {
	width: 146.7px;
	height: 175.2px;
	background-position: -10px -1584px;
}

/* line 336, src/sass/03-generic/_icons.scss */

.logo-limiting-waste {
	width: 220.13px;
	height: 227.02px;
	background-position: -10px -1140px;
}

/* line 340, src/sass/03-generic/_icons.scss */

.logo-apple {
	width: 22px;
	height: 26.7px;
	background-position: -10px -464px;
}

/* line 344, src/sass/03-generic/_icons.scss */

.logo-google-play {
	width: 23.4px;
	height: 25.2px;
	background-position: -10px -1095px;
}

/* line 348, src/sass/03-generic/_icons.scss */

.karma-logo {
	width: 30.2px;
	height: 40.1px;
	background-position: -10px -142px;
}

/* line 352, src/sass/03-generic/_icons.scss */

.karma-logo-small {
	width: 21.35px;
	height: 28.03px;
	background-position: -10px -202px;
}

/* line 356, src/sass/03-generic/_icons.scss */

.karma-logo-white {
	width: 41px;
	height: 41px;
	background-position: -10px -250px;
}

/* line 360, src/sass/03-generic/_icons.scss */

.ico-customizable {
	width: 41px;
	height: 41px;
	background-position: -10px -10px;
}

/* line 364, src/sass/03-generic/_icons.scss */

.info-icon {
	width: 17px;
	height: 17px;
	background-position: -10px -70px;
}

/* line 368, src/sass/03-generic/_icons.scss */

.info-icon-white {
	width: 17px;
	height: 17px;
	background-position: -10px -106px;
}

